--天墉城

--脚本号
x102014_g_scriptId=102014
--事件交互入口
function x102014_OnDefaultEvent( scene,selfId ,targetId)
	-- body
	BeginEvent(scene)
	AddText(scene,"[1c2832]傳聞銅雀臺中有一群元素之靈，供奉著一只烈焰朱雀，神魂時時刻刻給予元素之靈進行加持，欲要消滅這些元素，需要先消滅烈焰朱雀。[-]")
	AddNumText(scene,x102014_g_scriptId,"[43596b]銅雀臺[-]",-2,0)	
	EndEvent(scene)
	DispatchEventList(scene,selfId,targetId,true)
end

--事件列表选中一项

function x102014_OnEventRequest( scene,selfId,targetId,eventId ,index)
	-- body
	if index==0 then
		GotoCopyScene(scene,selfId,800)
	end
end